import {library} from '@fortawesome/fontawesome-svg-core'
import {
    faUserSecret,
    faUser,
    faLock,
    faGraduationCap,
    faExternalLinkAlt,
    faKey,
    faExclamationCircle,
    faEnvelope,
    faShoppingCart,
    faTrash,
    faMapMarkerAlt,
    faPhoneAlt
} from '@fortawesome/free-solid-svg-icons'


library.add(faUserSecret)
library.add(faUser)
library.add(faLock)
library.add(faExternalLinkAlt)
library.add(faGraduationCap)
library.add(faExclamationCircle)
library.add(faKey)
library.add(faEnvelope)
library.add(faShoppingCart)
library.add(faTrash)
library.add(faMapMarkerAlt)
library.add(faPhoneAlt)

